[Desktop Entry]
Name=Mplayer
GenericName=Movie Player
Exec=gmplayer
Icon=/usr/share/pixmaps/mplayer.xpm
Terminal=false
StartupNotify=false
Type=Application
Categories=Application;AudioVideo;Audio;Video
Encoding=UTF-8